[erlang-questions] Installation problem in fedora 9

Peter Lemenkov <>
Mon Jan 18 10:42:39 CET 2010


Hello All!

2010/1/18 Navaneethan <>:
> Hi friends,
>
>          I wanna to install the erlang in my fedora 9 but unfortunately i
> am getting an error

Fedora 9 is deprecated and no longer supported by the community.



-- 
With best regards, Peter Lemenkov.


More information about the erlang-questions mailing list